:root {
	--fs-sm: clamp(1rem, 0.37vi + 0.74rem, 1.11rem);
	--fs-base: clamp(1rem, 0.67vi + 0.83rem, 1.5rem);
	--fs-md: clamp(1.2rem, 1.1vi + 0.92rem, 2.03rem);
	--fs-lg: clamp(1.44rem, 1.73vi + 1.01rem, 2.73rem);
	--red: rgb(153, 0, 18);
}


*, 
*:after,
*:before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


html { 
	font-family: sans-serif;
	font-size: 100%;
	}

body {
	margin: min(10vw, 10vh) 0;
	font-family: 'Inria Sans';
	font-size: calc(var(--fs-sm) * 1);
	line-height: 1.5;
	background-color: var(--red);
}


header, main, footer {
	margin: 0;
	width: clamp(min(95vw, 400px), 900px, 90vw);
	padding: 5vw;
	background-color: white;
}

section {
	border-top: 3px dotted var(--red);
}

main {
	padding-top: 0;
}

section { 
	padding: 4rem 0;
}


h1, h2 { 
	font-weight: 700;
	font-size: var(--fs-md);
	line-height: 1.2;
 }

h1 {
	font-size: var(--fs-lg);
	margin: 2.5vh 0;
}

h2 {
	margin: .5em 0em 1em;
}

p {
	max-width: 32em;
	margin-bottom: .5em;
	padding: 0 5%;
}

table {
	padding: 0 5%;
}

a {
	color: currentColor;
	text-decoration: none;
	border-bottom: 1px solid var(--red);
}


td { 
	padding-right: 1.5em;
}

address { 
	font-style: normal;
}

.weinmonster_img { 
	max-width: 80%;
	transform: translatex(calc(20% + 2.5vw));
	margin: calc(var(--fs-lg) * 1.4) 0;
}